Subject: Re: SAAB 105Oe engine pics to share
From: "Steve Bamford" <[email-masked]>
To: "Marthy Cather" <[email-masked]>
Date: Thu, 27 Sep 2001 20:46:58 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Marthy Cather <[email-masked]>
To: <[email-masked]>
Sent: Monday, June 25, 2001 5:58 PM
Subject: SAAB 105Oe engine pics to share

> Hi Steev!!
>
> Here are some rare pics for You to share on the ARC...
>
> Description:
>
> saab105-1.jpg - Austrian air Force trainer SAAB 105Oe (a.s.a. Sk60A) with
> engine cover panel opened. The engine is a non-afterburner version of the
GE
> J85 family (A/T-37, F-5A, F-5E).
>
> saab105-2.jpg - The same GE J85-17B (Williams FJ-44), rated at 12.7kN of
the
> SAAB 105Oe..
>
>
> Enjoy!
>
> Flex
>
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Marthy Cather" <[email-masked]>
> >Subject: Re: Jaguar WalkAround part I
> >Date: Mon, 28 May 2001 11:50:58 -0700
> >
> >Hi Flex,
> >Beautiful Jag pics!!!
> >Glad you're enjoying ARC.....I guess you saw your model show article this
> >morning...the F-16 in that article left me speachless....amazing work!!!
> >
> >Ahhh....how about a $5 bill in the mail.  I don't have a colour printer.
> >:-)
> >
> >Steve Bamford
> >1701 Howroyd Ave
> >Victoria, B.C.
> >V8P-3C2
> >CANADA
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >----- Original Message -----
> >From: "Marthy Cather" <[email-masked]>
> >To: <[email-masked]>
> >Sent: Monday, May 28, 2001 11:23 AM
> >Subject: Jaguar WalkAround part I
> >
> >
> > >
> > > Hey Steew!
> > >
> > > Great job, that's what you're doin on the ARC! Sending you bunch of my
> > > Jaguar GR Mk.1 and A pics. Also lookin for the way to support U with
> > > some bucx, but it looks, either I send a 5dollar bill per snail mail,
or
> >I
> > > scan it, and you'll print it out for yourself.... :-) Which one suits
> >you
> > > better?
> > >
> > > Have a good one
> > >
> > > Flex, Slovakia
> > >
> > >
> > >
> > >
> > > >From: "Steve Bamford" <[email-masked]>
> > > >To: "Marthy Cather" <[email-masked]>
> > > >Subject: Re: Hi... couple of model kits pix from Slovakia
> > > >Date: Fri, 4 May 2001 01:55:37 -0700
> > > >
> > > >Cool thanks.
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >----- Original Message -----
> > > >From: "Marthy Cather" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Sent: Monday, April 30, 2001 4:56 PM
> > > >Subject: Re: Hi... couple of model kits pix from Slovakia
> > > >
> > > >
> > > > >
> > > > > Hi Steew,
> > > > > I forgot to send you this picture in the first go. Enjoy it. It's
a
> > > >Lippens
> > > > > cup 1999 3rd place in 1/48th.
> > > > > HTH
> > > > > Flex
> > > > >
> > >
> >
>_________________________________________________________________________
> > > > > Get Your Private, Free E-mail from MSN Hotmail at
> > > >http://www.hotmail.com.
> > > > >
> > > >
> > >
> > >
> >_________________________________________________________________________
> > > Get Your Private, Free E-mail from MSN Hotmail at
> >http://www.hotmail.com.
> > >
> >
>
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>